Bug 1015319 - icon for cinnamon desktop
icon for cinnamon desktop
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: comps-extras (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 18:46 EDT by Wolfgang Ulbrich
Modified: 2014-03-16 23:34 EDT (History)
3 users (show)

See Also:
Fixed In Version: comps-extras-23-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-09 10:22:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2013-10-03 18:46:06 EDT
Description of problem:

Here are icons for cinnamon desktop which are missing in comps-extra.

https://dl.dropboxusercontent.com/u/49862637/Mate-desktop/cinnamon-desktop.png
https://dl.dropboxusercontent.com/u/49862637/Mate-desktop/cinnamon-desktop-environment.png

They are from https://github.com/linuxmint/mint-mdm-themes/blob/master/usr/share/mdm/html-themes/common/img/sessions/cinnamon.svg
and convert by me to *.png

Copyright file is here:
https://github.com/linuxmint/mint-mdm-themes/blob/master/debian/copyright

Everything is discussed with Clement Lefebvre (linuxmit head)

Thank you
Comment 1 Wolfgang Ulbrich 2013-10-03 18:57:31 EDT
PR from Leigh for a COPYING file
https://github.com/linuxmint/mint-mdm-themes/pull/1
Comment 2 Fedora Update System 2013-10-04 23:53:27 EDT
comps-extras-23-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/comps-extras-23-1.fc20
Comment 3 Fedora Update System 2013-10-09 10:22:08 EDT
comps-extras-23-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.